Help
cancel
Showing results for 
Search instead for 
Did you mean: 
Copilot Lvl 2
Message 1 of 1

NCSDK2 installation Error

My system is ubuntu16.04 LTS, I just tried to install NCSDK2 and got an error during the step2 "make install", I installed NCSDK2 follow these steps:

  1. download the ncsdk.tar from https://github.com/movidius/ncsdk.
  2. decompression the ncsdk.tar  
  3. cd the ncsdk setup package position.
  4. sudo make install (also tried use root user to make install )

the error showed "cannot install caffe ssd", then I tried to modified the ncsdk.conf document(remove the caffe setup option) in the setup package and add the PYTHONPATH in the system file , but it cannot work.

I also tried to install NCSDK2 online, but it showed that lack many install packages.